<?php
date_default_timezone_set("Asia/Kolkata");
$DB_SERVER = "localhost";
$DB_NAME = "bmcodestudiohub_bmcodebhjfjrhvjyfjgvugjgv";

$username = "bmcodestudiohub_select";
$password = "1o99nt2y7KTH";
$selecter = mysqli_connect($DB_SERVER, $username, $password, $DB_NAME);
if($selecter === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}else{
    // echo "connected1";
}

$username = "bmcodestudiohub_delete";
$password = "tAP7n@KaG?X$";
$deleter = mysqli_connect($DB_SERVER, $username, $password, $DB_NAME);
if($deleter === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}else{
    // echo "connected2";
}


$username = "bmcodestudiohub_update";
$password = "tf2GITtaQz&v";
$updater = mysqli_connect($DB_SERVER, $username, $password, $DB_NAME);
if($updater === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}else{
    // echo "connected3";
}


$username = "bmcodestudiohub_insert";
$password = "Afw4gU9Y89FR";
$inserter = mysqli_connect($DB_SERVER, $username, $password, $DB_NAME);
if($inserter === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}else{
    // echo "connected4";
}


$username = "bmcodestudiohub_all";
$password = "I1mVpVf7ZTqf";
$link = mysqli_connect($DB_SERVER, $username, $password, $DB_NAME);
if($link === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}else{
    // echo "connected5";
}
?>